bundles=com.liferay.friendly.url.service#3.0.35.hotfix-10003-7310##
category=Liferay Foundation - Liferay Friendly Url - Impl
context-names=
description=Liferay Foundation - Liferay Friendly Url - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250604031013150
restart-required=true
title=Liferay Foundation - Liferay Friendly Url - Impl
version=1.0